Entrar

Find

GET https://{organization}.myguper.com/api/sender/provider-settings/{id}

Retorna uma configuração de provider pelo ID.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * string

Respostas

{
    "id": 3,
    "provider": "twilio",
    "channels": ["sms", "whatsapp"],
    "active": true
}
Copied to clipboard